<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="3fc33b1c-9277-47f7-ba06-35cf179df79a" name="Changes" comment="fixed logic error">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="CSS File" />
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="dropBallLine" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2KXwij6EeTmjoh9aYuHVpe2LhmR" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="1" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;DefaultHtmlFileTemplate&quot;: &quot;HTML File&quot;,
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;list.type.of.created.stylesheet&quot;: &quot;CSS&quot;,
    &quot;nodejs_interpreter_path&quot;: &quot;node&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;reference.settings.ide.settings.web.browsers&quot;
  }
}</component>
  <component name="RunManager">
    <configuration name="game.js" type="NodeJSConfigurationType" nameIsGenerated="true" path-to-js-file="game.js" working-dir="$PROJECT_DIR$">
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="3fc33b1c-9277-47f7-ba06-35cf179df79a" name="Changes" comment="" />
      <created>1674134365866</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1674134365866</updated>
      <workItem from="1674134367339" duration="331000" />
      <workItem from="1674135654098" duration="9993000" />
      <workItem from="1674215076883" duration="11778000" />
    </task>
    <task id="LOCAL-00001" summary="init commit">
      <created>1674134462881</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1674134462881</updated>
    </task>
    <task id="LOCAL-00002" summary="fixed peg overlap detection">
      <created>1674204364636</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1674204364636</updated>
    </task>
    <task id="LOCAL-00003" summary="ball object created">
      <created>1674207803114</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1674207803114</updated>
    </task>
    <task id="LOCAL-00004" summary="ball sides collision">
      <created>1674212454258</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1674212454258</updated>
    </task>
    <task id="LOCAL-00005" summary="documentation">
      <created>1674216067236</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1674216067236</updated>
    </task>
    <task id="LOCAL-00006" summary="drop ball on click">
      <created>1674221954330</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1674221954330</updated>
    </task>
    <task id="LOCAL-00007" summary="helper Line">
      <created>1674225579106</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1674225579106</updated>
    </task>
    <task id="LOCAL-00008" summary="fixed logic error">
      <created>1674226698331</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1674226698331</updated>
    </task>
    <option name="localTasksCounter" value="9" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="init commit" />
    <MESSAGE value="fixed peg overlap detection" />
    <MESSAGE value="ball object created" />
    <MESSAGE value="ball sides collision" />
    <MESSAGE value="documentation" />
    <MESSAGE value="drop ball on click" />
    <MESSAGE value="helper Line" />
    <MESSAGE value="fixed logic error" />
    <option name="LAST_COMMIT_MESSAGE" value="fixed logic error" />
  </component>
</project>